> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getmetal.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Document

> This endpoint deletes an embedding document.

### Auth Headers

<ParamField required header="x-metal-api-key" type="string">
  An API key for your org.
</ParamField>

<ParamField required header="x-metal-client-id" type="string">
  A Client ID for your org.
</ParamField>

### Params

<ParamField required path="documentId" type="string">
  The Document ID
</ParamField>

### Response

<ResponseField name="data" type="object" />

<RequestExample>
  ```bash Example Request theme={null}
  curl --location --request DELETE 'https://api.getmetal.io/v1/indexes/{indexId}/documents/{documentId}' \
  --header 'Content-Type: application/json' \
  --header 'x-metal-api-key: <api-key>' \
  --header 'x-metal-client-id: <client-id>' \
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "data": {
      "id": "document-id"
    }
  }
  ```
</ResponseExample>
